Subject: [Catalina22] Shipping Rudder

From: [email-masked]
Date: Wed, 4 May 2005 23:51:56 EDT

I keep my vessel at a mooring.
 
At the end of a sail, I ship my rudder into my cabin.  I have a  standard 
rudder which is lighter than a kick up rudder, so perhaps this is  easier for me 
than for one with a kick up rudder.
 
Nevertheless, the result is my tiller always looks brand new and never  
requires any varnish work.  My pintles and gudgeons have very little  wear.  
Further, my rudder is bone dry and hence light, so light it even  floats, and this 
means no water to rot the wood inside.
 
Take Dick King's advice, ship your rudder.
 
Bayard Gross
C-22 #9911
Baby Blue
Greenwich, CT